RubyGems Navigation menu

itamae-plugin-recipe-consul 0.1.4

Itamae plugin to install Consul with init scripts

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.5 - November 19, 2021 (11 KB)
  2. 0.1.4 - March 29, 2019 (11 KB)
  3. 0.1.3 - October 05, 2016 (12.5 KB)
  4. 0.1.3.beta1 - July 06, 2016 (12.5 KB)
  5. 0.1.2 - May 19, 2016 (12.5 KB)
Show all versions (10 total)

Runtime Dependencies (1):

itamae >= 0

Development Dependencies (4):

bundler >= 0
docker-api >= 0
rake ~> 10.0
serverspec >= 0

Owners:

Authors:

  • sue445

SHA 256 checksum:

1ca1d94225c53b32802bf21f78e6198e9ad006a7f771ac98c2f94dad5209e387

Total downloads 24,552

For this version 1,626

License:

MIT

Required Ruby Version: >= 0

New versions require MFA: true

Links: